CustomInventory = {}

---@param source number Player server id
---@param itemName string item name
---@return number itemCount
function CustomInventory.GetItemCount(source, itemName)
    local itemCount = exports["ps-inventory"]:GetItemsByName(source, itemName)
    return itemCount
end

---@param source number Player server id
---@param itemName string
---@param itemCount number
---@return boolean result
function CustomInventory.RemoveItem(source, itemName, itemCount)
    if exports["ps-inventory"]:RemoveItem(source, itemName, itemCount) then
        return true
    end
    return false
end
